Use proper library versions instead of SPPVERSION in Darwin SHFLAGS.
authorDiego Biurrun <diego@biurrun.de>
Wed, 12 Mar 2008 19:27:24 +0000 (19:27 +0000)
committerDiego Biurrun <diego@biurrun.de>
Wed, 12 Mar 2008 19:27:24 +0000 (19:27 +0000)
commit0138c54ec6baba0289622201211c1ff2bfec0103
tree6a6bc487700beb4fadfe44e5510d6d26226ebf23
parentf63b6dc0ff386d041cf807d61f73250f968cf2d2
Use proper library versions instead of SPPVERSION in Darwin SHFLAGS.

Originally committed as revision 12423 to svn://svn.ffmpeg.org/ffmpeg/trunk
configure